/* Section One */
.section-one-work3 {
    height: 800px;
    width: 100%;
    background-image: url(/wp-content/themes/astra-child/images/Work3/Asset1.jpg);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    display: flex;
    justify-content: center;
    align-items: center;
}

.section-one-work3>p {
    /* font-family: "Gilroy-Bold"; */
    font-size: 4vw;
    color: white;
    font-weight: 600;
}

@media (max-width:1024px) {
    .section-one-work3 {
        height: 600px;
    }
}

@media (max-width:768px) {
    .section-one-work3 {
        height: 600px;
    }
}

@media (max-width:480px) {
    .section-one-work3 {
        height: 600px;
        width: 100%;
    }

    .section-one-work3>p {
        font-size: 40px;
        padding: 0 5vw;
    }
}

/* Section Two */
.section-two-work3 {
    height: 900px;
    width: 100%;
    background-image: url(/wp-content/themes/astra-child/images/Work3/Asset2.jpg);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

.section-two-work3>p {
    /* font-family: "Gilroy-Medium"; */
    font-size: 1.1rem;
    color: #ffffff;
    padding: 10vw 25vw 0 25vw;
    text-align: center;
    margin: 0;
}

.section-two-work3>p span {
    /* font-family: "Gilroy-Bold"; */
    font-size: 3rem;
    font-weight: 600;
}

@media (max-width:1440px) {

    .section-two-work3>p {
        font-size: 1.1rem;
        padding: 10vw 25vw 0 25vw;
    }

    .section-two-work3>p span {
        font-size: 3rem;
    }
}

@media (max-width:1024px) {
    .section-two-work3 {
        height: 600px;
    }

    .section-two-work3>p {
        font-size: 0.8rem;
        padding: 10vw 25vw 0 25vw;
    }

    .section-two-work3>p span {
        font-size: 2.5rem;
    }
}

@media (max-width:768px) {
    .section-two-work3 {
        height: 600px;
    }

    .section-two-work3>p {
        font-size: 0.8rem;
        padding: 13vw 15vw 0 15vw;
    }

    .section-two-work3>p span {
        font-size: 3rem;
    }
}

@media (max-width:480px) {
    .section-two-work3 {
        height: 700px;
    }

    .section-two-work3>p {
        font-size: 0.9rem;
        padding: 22vw 4vw;
    }

    .section-two-work3>p span {
        font-size: 3rem;
    }
}

/* Section Three */
.section-three-work3 {
    background-color: white;
    height: 100%;
    width: 100%;
    display: flex;
    justify-content: center;
    padding: 4vw;
}

.section-three-work3>.container {
    display: flex;
    height: 100%;
    padding-left: 2.5vw;
}

.section-three-work3>.container .col1 .box1 {
    height: 25vw;
    width: 25vw;
    background-color: #FABA00;
    padding-top: 6vw;
    padding-left: 5vw;
}

.section-three-work3>.container .col1 .box1 h1 {
    /* font-family: "Gilroy-Regular"; */
    font-size: 1.5vw;
    letter-spacing: 0.2vw;
    color: white;
    margin: 0;
}

.section-three-work3>.container .col1 .box1 h2 {
    font-family: "Baloo";
    font-size: 4.5vw;
    font-weight: 900;
    letter-spacing: 0.1vw;
    color: #1D1D1B;
    line-height: 1;
    margin: 0;
}


.section-three-work3>.container .col1 p {
    /* font-family: "Gilroy-Medium"; */
    font-size: 1vw;
    width: 20vw;
    margin-top: 2.5vw;
    color: black;
    padding-right: 4vw;
        margin-bottom: 0;
}

.section-three-work3>.container .col2>p {
    /* font-family: "Gilroy-Bold"; */
    font-size: 2vw;
    width: 25vw;
    padding: 0 0 0 2vw;
    color: black;
    font-weight: 600;
        margin: 0;
}

.section-three-work3>.container .col2 .box2 {
    background-color: white;
    height: 30vw;
    width: 30vw;
    border: 0.2vw solid #FABA00;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-content: center;
    gap: 2vw;
    position: relative;
    right: 5vw;
    top: 1vw;
}

.section-three-work3>.container .col2 .box2 .blue {
    background-color: #312682;
    height: 12vw;
    width: 12vw;
    padding-top: 8vw;
    padding-left: 1vw;
}

.section-three-work3>.container .col2 .box2 .blue p {
    color: white;
    /* font-family: "Gilroy-Medium"; */
    font-size: 0.7vw;
    margin-top: 0.2vw;
    letter-spacing: 0.1vw;
    margin-bottom: 0;
}

.section-three-work3>.container .col2 .box2 .white {
    border: 0.15vw solid #D5D5D6;
    height: 12vw;
    width: 12vw;
    padding-top: 8vw;
    padding-left: 1vw;
}

.section-three-work3>.container .col2 .box2 .white p {
    color: #828284;
    /* font-family: "Gilroy-Medium"; */
    font-size: 0.7vw;
    margin-top: 0.2vw;
    letter-spacing: 0.1vw;
    margin-bottom: 0;
}

.section-three-work3>.container .col2 .box2 .black {
    background-color: #1D1D1B;
    height: 12vw;
    width: 12vw;
    padding-top: 8vw;
    padding-left: 1vw;
}

.section-three-work3>.container .col2 .box2 .black p {
    color: white;
    /* font-family: "Gilroy-Medium"; */
    font-size: 0.7vw;
    margin-top: 0.2vw;
    letter-spacing: 0.1vw;
    margin-bottom: 0;
}

.section-three-work3>.container .col2 .box2 .yellow {
    background-color: #FABA00;
    height: 12vw;
    width: 12vw;
    padding-top: 8vw;
    padding-left: 1vw;
}

.section-three-work3>.container .col2 .box2 .yellow p {
    color: #1D1D1B;
    /* font-family: "Gilroy-Medium"; */
    font-size: 0.7vw;
    margin-top: 0.2vw;
    letter-spacing: 0.1vw;
    margin-bottom: 0;
}

@media (max-width:1024px) {
    .section-three-work3 {
        height: 100%;
        width: 100%;
        display: flex;
        justify-content: center;
        padding: 4vw 0;
    }

    .section-three-work3>.container {
        display: flex;
        height: 100%;
        padding-left: 2.5vw;
    }

    .section-three-work3>.container .col1 .box1 {
        height: 30vw;
        width: 30vw;
        padding-top: 7vw;
        padding-left: 5vw;
    }

    .section-three-work3>.container .col1 .box1 h1 {
        font-size: 1.5vw;
        letter-spacing: 0.2vw;
    }

    .section-three-work3>.container .col1 .box1 h2 {
        font-size: 5.5vw;
        letter-spacing: 0.1vw;
    }

    .section-three-work3>.container .col1 p {
        font-size: 1.3vw;
        width: 25vw;
        margin-top: 2vw;
    }

    .section-three-work3>.container .col2>p {
        font-size: 2.5vw;
        width: 30vw;
        padding: 0 0 0 4vw;
    }

    .section-three-work3>.container .col2 .box2 {
        height: 35vw;
        width: 35vw;
        border: 0.2vw solid #FABA00;
        display: flex;
        flex-wrap: wrap;
        justify-content: center;
        align-content: center;
        gap: 2vw;
        position: relative;
        right: 5vw;
        top: 1vw;
    }

    .section-three-work3>.container .col2 .box2 .white {
        height: 14vw;
        width: 14vw;
        padding-top: 9vw;
        padding-left: 1.2vw;
    }

    .section-three-work3>.container .col2 .box2 .white p {
        font-size: 0.9vw;
    }

    .section-three-work3>.container .col2 .box2 .black {
        height: 14vw;
        width: 14vw;
        padding-top: 9vw;
        padding-left: 1.2vw;
    }

    .section-three-work3>.container .col2 .box2 .black p {
        font-size: 0.9vw;
    }

    .section-three-work3>.container .col2 .box2 .blue {
        height: 14vw;
        width: 14vw;
        padding-top: 9vw;
        padding-left: 1.2vw;
    }

    .section-three-work3>.container .col2 .box2 .blue p {
        font-size: 0.9vw;
    }

    .section-three-work3>.container .col2 .box2 .yellow {
        height: 14vw;
        width: 14vw;
        padding-top: 9vw;
        padding-left: 1.2vw;
    }

    .section-three-work3>.container .col2 .box2 .yellow p {
        font-size: 0.9vw;
    }
}

@media (max-width:480px) {
    .section-three-work3 {
        padding: 8vw 0;
    }

    .section-three-work3>.container {
        padding-left: 5vw;
    }

    .section-three-work3>.container .col1 .box1 {
        height: 45vw;
        width: 45vw;
        padding-top: 15vw;
        padding-left: 5vw;
    }

    .section-three-work3>.container .col1 .box1 h1 {
        font-size: 3.5vw;
        letter-spacing: 0.2vw;
    }

    .section-three-work3>.container .col1 .box1 h2 {
        font-size: 7vw;
        letter-spacing: 0.2vw;
    }

    .section-three-work3>.container .col1 p {
        font-size: 2.2vw;
        width: 40vw;
        margin-top: 1vw;
    }

    .section-three-work3>.container .col2>p {
        font-size: 4vw;
        width: 45vw;
        padding: 0 0 0 4vw;
    }

    .section-three-work3>.container .col2 .box2 {
        height: 50vw;
        width: 50vw;
        border: 0.6vw solid #FABA00;
        gap: 2vw;
    }

    .section-three-work3>.container .col2 .box2 .white {
        height: 20vw;
        width: 20vw;
        padding-top: 13vw;
        padding-left: 1.5vw;
    }

    .section-three-work3>.container .col2 .box2 .white p {
        font-size: 1.5vw;
    }

    .section-three-work3>.container .col2 .box2 .black {
        height: 20vw;
        width: 20vw;
        padding-top: 13vw;
        padding-left: 1.5vw;
    }

    .section-three-work3>.container .col2 .box2 .black p {
        font-size: 1.5vw;
    }

    .section-three-work3>.container .col2 .box2 .blue {
        height: 20vw;
        width: 20vw;
        padding-top: 13vw;
        padding-left: 1.5vw;
    }

    .section-three-work3>.container .col2 .box2 .blue p {
        font-size: 1.5vw;
    }

    .section-three-work3>.container .col2 .box2 .yellow {
        height: 20vw;
        width: 20vw;
        padding-top: 13vw;
        padding-left: 1.5vw;
    }

    .section-three-work3>.container .col2 .box2 .yellow p {
        font-size: 1.4vw;
    }
}

/* Section Four */
.section-four-work3 {
    height: 100%;
    width: 100%;
    background: linear-gradient(to bottom,
            white 0%,
            white 50%,
            #312780 50%,
            #312782 100%);
    display: flex;
    justify-content: center;
    align-items: center;
    padding-top: 4vw;
}

.section-four-work3>.container {
    display: flex;
}

.section-four-work3>.container .col1 {
    flex: 1;
    display: flex;
    flex-direction: column;
    color: black;
    width: 27.5vw;
}

.section-four-work3>.container .col1 .row1 {
    flex: 1;
    display: flex;
    flex-direction: column;
    justify-content: center;
}

.section-four-work3>.container .col1 .row1 h1 {
    /* font-family: "Gilroy-Medium"; */
    font-size: 2vw;
    margin: 0;
}

.section-four-work3>.container .col1 .row1 p {
    /* font-family: "Gilroy-Light"; */
    font-size: 2vw;
    margin: 0;
}

.section-four-work3>.container .col1 .row2 {
    flex: 1;
    display: flex;
    flex-direction: column;
    justify-content: center;
    color: white;
}

.section-four-work3>.container .col1 .row2 p {
    /* font-family: "Gilroy-Regular"; */
    font-size: 1.1vw;
    margin: 0;
}

.section-four-work3>.container .col2 {
    flex: 1;
    width: 27.5vw;
}

.section-four-work3>.container .col2 img {
    width: 100%;
    display: block;
}

@media (max-width:1024px) {

    .section-four-work3>.container .col1 {
        width: 32.5vw;
    }

    .section-four-work3>.container .col1 .row1 h1 {
        font-size: 2vw;
    }

    .section-four-work3>.container .col1 .row1 p {
        font-size: 2.5vw;
    }

    .section-four-work3>.container .col1 .row2 p {
        font-size: 1.5vw;
    }

    .section-four-work3>.container .col2 {
        width: 32.5vw;
    }
}

@media (max-width:480px) {
    .section-four-work3 {
        padding: 0;
    }

    .section-four-work3>.container {
        flex-direction: column;
    }

    .section-four-work3>.container .col1 {
        flex: none;
        width: 100%;
        flex-direction: row;
    }

    .section-four-work3>.container .col1 .row1 {
        padding: 0 0 0 5vw;
    }


    .section-four-work3>.container .col1 .row1 h1 {
        font-size: 4vw;
    }

    .section-four-work3>.container .col1 .row1 p {
        font-size: 5vw;
    }

    .section-four-work3>.container .col1 .row2 {
        padding: 0 5vw 0 0;
        color: black;
    }

    .section-four-work3>.container .col1 .row2 p {
        font-size: 3vw;
    }

    .section-four-work3>.container .col2 {
        flex: none;
        padding-top: 5vw;
        width: 100%;
        display: flex;
        justify-content: center;
        align-items: center;
    }

    .section-four-work3>.container .col2 img {
        width: 70%;
    }
}

/* Section Five */
.section-five-work3 {
    height: 100%;
    width: 100%;
    background-color: #312780;
    display: flex;
    justify-content: center;
    align-items: center;
}

.section-five-work3>.container {
    height: 100%;
    width: 70%;
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 40px;
    padding-bottom: 60px;
}

.section-five-work3>.container div {
    height: 600px;
    width: calc((100% - 80px)/3);
    background-color: gray;
    display: flex;
    justify-content: center;
    align-items: center;
}

.section-five-work3>.container div h1 {
    /* font-family: "Gilroy-Medium"; */
    font-size: 3vw;
}

@media (max-width:1440px) {
    .section-five-work3>.container div {
        height: 550px;
    }
}

@media (max-width:1024px) {

    .section-five-work3>.container {
        width: 90%;
    }

    .section-five-work3>.container div {
        height: 500px;
    }
}

@media (max-width:768px) {

    .section-five-work3>.container {
        width: 90%;
    }

    .section-five-work3>.container  div {
        height: 400px;
    }
}

@media (max-width:480px) {

    .section-five-work3>.container {
        flex-direction: column;
    }

    .section-five-work3>.container div {
        height: 550px;
        width: 100%;
    }

    .section-five-work3>.container div h1 {
        font-size: 10vw;
    }
}


/* Section Six */
.section-six-work3 {
    height: 100%;
    width: 100%;
    background-color: #FABA00;
    color: #1D1D1B;
    /* font-family: "Gilroy-Black"; */
    display: flex;
    align-items: center;
    justify-content: space-between;
    text-align: center;
    padding: 5vh 15vw;
    font-weight: 900;
}

.section-six-work3>div h1 {
    font-size: 10vw;
        margin: 0;
}

.section-six-work3>div p {
    /* font-family: "Gilroy-Bold"; */
    font-size: 2vw;
    font-weight: 600;
    margin: 0;
}

@media (max-width: 480px) {
    .section-six-work3 {
        flex-direction: column;
        padding: 10vw 0vw;

    }

    .section-six-work3>div h1 {
        font-size: 30vw;
    }

    .section-six-work3>div p {
        font-size: 5vw;
    }
}


/* Section Seven */
.section-seven-work3 {
  width: 100%;
  height: 100%;
  background:
    url(/wp-content/themes/astra-child/images/Work3/Asset3.jpg),
    linear-gradient(to bottom, white 100%);
  background-size: contain;
  background-repeat: no-repeat;
  display: flex;
  justify-content: center;
  align-items: center;
  margin-bottom: 30vw;
}

.section-seven-work3>.container {
  height: 100%;
  width: 70%;
  background-color: white;
  padding: 60px;
  position: relative;
  top: 30vw;
}

.section-seven-work3>.container .row1 {
  height: 100%;
  width: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 30px;
}

.section-seven-work3>.container .row1 img {
  width: calc((100% - 30px)/2);
}

.section-seven-work3>.container .row2 {
  text-align: center;
  padding: 50px;
}

.section-seven-work3>.container .row2 p {
  /* font-family: "Gilroy-Medium"; */
  color: black;
  font-size: 18px;
  margin: 0;
}

.section-seven-work3>.container .row3 {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 30px;
}

.section-seven-work3>.container .row3 div {
  height: 600px;
  width: calc((100% - 60px) / 3);
  background-color: gray;
  display: flex;
  justify-content: center;
  align-items: center;
}

.section-seven-work3>.container .row3 div h1 {
  /* font-family: "Gilroy-Medium"; */
  font-size: 3vw;
}

.section-seven-work3>.container .row4 {
  text-align: center;
  padding: 50px 50px 0 50px;
}

.section-seven-work3>.container .row4 p {
  /* font-family: "Gilroy-Medium"; */
  color: black;
  font-size: 18px;
      margin: 0;
}

@media (max-width: 1440px) {
  .section-seven-work3>.container .row3 div {
    height: 550px;
  }
}

@media (max-width: 1240px) {
  .section-seven-work3>.container {
    width: 90%;
  }

  .section-seven-work3>.container .row3 div {
    height: 450px;
  }
}

@media (max-width: 768px) {
  .section-seven-work3>.container {
    width: 90%;
  }

  .section-seven-work3>.container .row3 div {
    height: 400px;
  }
}

@media (max-width: 480px) {
  .section-seven-work3 {
    width: 100%;
    height: 100%;
    background:
      url(/assets/Work3/Asset3.jpg);
    background-size: contain;
    background-repeat: no-repeat;
    display: flex;
    justify-content: center;
    align-items: center;
    margin-bottom: 30vw;
  }

  .section-seven-work3>.container {
    width: 90%;
    padding: 20px;
    top: 30vw;
  }

  .section-seven-work3>.container .row1 {
    flex-direction: column;
    gap: 20px;
  }

  .section-seven-work3>.container .row1 img {
    width: 100%;
  }

  .section-seven-work3>.container .row2 {
    text-align: center;
    padding: 40px 0;
  }

  .section-seven-work3>.container .row3 {
    flex-direction: column;
    gap: 20px;
  }

  .section-seven-work3>.container .row3 div {
    height: 500px;
    width: 100%;
  }

  .section-seven-work3>.container .row3 div h1 {
    font-size: 5vw;
  }

  .section-seven-work3>.container .row4 {
    text-align: center;
    padding: 40px 0 20px 0;
  }

  .section-seven-work3>.container .row4 p {
    /* font-family: "Gilroy-Medium"; */
    font-size: 18px;
  }

}

/* Section Eight */
.section-eight-work3 {
    height: 100%;
    width: 100%;
    display: flex;
    flex-wrap: wrap;
}

.section-eight-work3>.double-img {
    height: 40vw;
    width: 20%;
    display: flex;
    flex-direction: column;
}

.section-eight-work3>.double-img img {
    object-fit: cover;
    height: 50%;
    width: 100%;
    display: block;
}

.section-eight-work3>.single-img {
    height: 40vw;
    width: 20%;
}

.section-eight-work3>.single-img img {
    height: 100%;
    width: 100%;
    object-fit: cover;
    display: block;
}

.section-eight-work3>.single-img-big {
    height: 40vw;
    width: 40%;
}

.section-eight-work3>.single-img-big img {
    object-fit: cover;
    width: 100%;
    height: 100%;
    display: block;
}

@media (max-width:768px) {

    .section-eight-work3>.double-img {
        width: 50%;
        display: flex;
        flex-direction: column;
    }

    .section-eight-work3>.double-img img {
        object-fit: cover;
        height: 100%;
        width: 100%;
        display: block;
    }

    .section-eight-work3>.single-img {
        width: 50%;
    }

    .section-eight-work3>.single-img img {
        height: 100%;
        width: 100%;
        object-fit: cover;
        display: block;
    }

    .section-eight-work3>.double-img-2 {
        width: 100%;
        display: flex;
        flex-direction: row;
    }

    .section-eight-work3>.double-img-2 img {
        object-fit: cover;
        height: 100%;
        width: 50%;
        display: block;
    }


    .section-eight-work3>.single-img-big {
        width: 100%;
    }

    .section-eight-work3>.single-img-big img {
        object-fit: cover;
        width: 100%;
        height: 100%;
        display: block;
    }
}

@media (max-width:425px) {

    .section-eight-work3>.double-img {
        width: 100%;
        display: flex;
        flex-direction: row;
    }

    .section-eight-work3>.double-img img {
        object-fit: cover;
        height: 100%;
        width: 50%;
        display: block;
    }

    .section-eight-work3>.single-img {
        width: 100%;
    }

    .section-eight-work3>.single-img img {
        height: 100%;
        width: 100%;
        object-fit: cover;
        display: block;
    }

    .section-eight-work3>.single-img-big {
        width: 100%;
    }

    .section-eight-work3>.single-img-big img {
        object-fit: cover;
        width: 100%;
        height: 100%;
        display: block;
    }
}